[Fixed] Updaten von 2.0.19 auf 2.0.20 als mod ?

Du hast Probleme beim Einbau oder bei der Benutzung eines Mods? In diesem Forum bist du richtig.
Forumsregeln
phpBB 2.0 hat das Ende seiner Lebenszeit überschritten
phpBB 2.0 wird nicht mehr aktiv unterstützt. Insbesondere werden - auch bei Sicherheitslücken - keine Patches mehr bereitgestellt. Der Einsatz von phpBB 2.0 erfolgt daher auf eigene Gefahr. Wir empfehlen einen Umstieg auf phpBB 3.0, welches aktiv weiterentwickelt wird und für welches regelmäßig Updates zur Verfügung gestellt werden.
Antworten
Gismo110
Mitglied
Beiträge: 848
Registriert: 29.03.2005 16:48
Kontaktdaten:

[Fixed] Updaten von 2.0.19 auf 2.0.20 als mod ?

Beitrag von Gismo110 » 10.04.2006 13:01

Hi ich habe mal ne frage:

Ist es möglich die codechanges als mod von easymod modden zu lassen. Aslo das man das Updaten von 2.0.19 auf 2.0.20 als mod betrachtet?
Zuletzt geändert von Gismo110 am 02.05.2006 14:34, insgesamt 1-mal geändert.

Benutzeravatar
Leuchte
Ehemaliges Teammitglied
Beiträge: 9179
Registriert: 26.05.2003 14:57
Wohnort: Duisburg
Kontaktdaten:

Beitrag von Leuchte » 10.04.2006 13:57

Da ich kein EMI nutze, kann ich dir die Frage nicht direkt beantworten, aber da die CodeChanges im MOD-Format sind, sollte das klappen

karstenkurt
Mitglied
Beiträge: 568
Registriert: 06.03.2005 14:11
Kontaktdaten:

Beitrag von karstenkurt » 10.04.2006 21:01

Im Leben eines jeden Phpbb-lers kommt der Moment, wo man sich entscheiden muss.
Versuch mal ohne EMi, ist nicht schwer und tut auch nich weh.

Gulaschk@none
Mitglied
Beiträge: 1542
Registriert: 17.01.2006 12:43

Beitrag von Gulaschk@none » 10.04.2006 21:25

ah sorry was ist ne Emi :oops:

Benutzeravatar
Fabrizio
Mitglied
Beiträge: 574
Registriert: 29.03.2005 23:51
Wohnort: Berlin

Beitrag von Fabrizio » 10.04.2006 21:26

Gulaschk@none hat geschrieben:ah sorry was ist ne Emi :oops:
EMI = Easy Mod Installer ;-)

Gulaschk@none
Mitglied
Beiträge: 1542
Registriert: 17.01.2006 12:43

Beitrag von Gulaschk@none » 10.04.2006 21:30

Fabrizio hat geschrieben:
Gulaschk@none hat geschrieben:ah sorry was ist ne Emi :oops:
EMI = Easy Mod Installer ;-)
hehe habe ich noch nie benutzt deswegen habe ich es nicht gekannt :D

Benutzeravatar
Fabrizio
Mitglied
Beiträge: 574
Registriert: 29.03.2005 23:51
Wohnort: Berlin

Beitrag von Fabrizio » 10.04.2006 21:33

Gulaschk@none hat geschrieben:
Fabrizio hat geschrieben:
Gulaschk@none hat geschrieben:ah sorry was ist ne Emi :oops:
EMI = Easy Mod Installer ;-)
hehe habe ich noch nie benutzt deswegen habe ich es nicht gekannt :D
Ich halte nichts von ihm, wie ich schon in mehreren Threads geschrieben habe, aber wenn man die Dokumentation etwas durchschaut, dann kommt man von selbst drauf. :D

karstenkurt
Mitglied
Beiträge: 568
Registriert: 06.03.2005 14:11
Kontaktdaten:

Beitrag von karstenkurt » 10.04.2006 21:49

Für Anfänger bedingt geeiget. Aber je mehr man das Forum moddet, desso schneller kommt man zu dem Punkt, wo der EMI versagen muss.

Antworten

Zurück zu „phpBB 2.0: Mod Support“